# Resume collection for a customer Starts collection from the customer by the named methods again. Methods that are not named keep their current state, and a method that is not paused stays as it is. Endpoint: PUT /customers/{customerId}:resume_collection Version: 1.0.0 Security: Biller Access Token (Production), Biller Access Token (Staging) ## Path parameters: - `customerId` (string, required) The identifier of the customer. ## Request fields (application/json): - `collectionMethods` (array, required) The collection methods to resume. At least one method is required. Enum: "AUTO_COLLECT", "ON_DEMAND" ## Response 400 fields (application/json): - `type` (string) - `title` (string) - `status` (integer) - `detail` (string) - `instance` (string) - `properties` (object) - `errors` (array) - `errors.message` (string) ## Response 404 fields (application/json): - `type` (string) - `title` (string) - `status` (integer) - `detail` (string) - `instance` (string) - `properties` (object) - `errors` (array) - `errors.message` (string) ## Response 204 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields